Subject: NS click events don't select right window
From: Daniel Colascione <[email-masked]>
To: "Eshel Yaron via Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]>
Date: Thu, 27 Feb 2025 22:51:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Say we have a NS Emacs frame with two windows --- let's say L and R.
We select L, then switch to another app on the OS.  Then we click on the
Emacs window in the area owned by R.  I observe Emacs being focused but
the selected window being L!  If I click in exactly the same spot again,
*then* R is selected.  But I need two clicks where one should suffice.